/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(../images/bg-pattern.jpg) repeat; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ padding: 20px 0; color: #45811c; border-bottom: dashed 1px #cacaca }
.tWrap .swp-breadcrumbs a{ color:#4f4f4f; font-size:12px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border:none; padding:1%;	display:block; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 85px; color: #6eb43f; text-transform: uppercase; font-weight: 600; font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif; }
.tWrap header .headerContentContainer p { padding: 4px 0; }
.tWrap header .headerContentContainer a { color: #6eb43f; }
.tWrap .logo{ max-width:413px; display:block; margin-top: 58px; }
.tWrap header{ z-index: 5; position:relative; background: url(../images/top-bg-img.png) top center no-repeat; }
.tWrap header .navContainer { margin-top: 15px; }
.tWrap header .nav { float: right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0 0 0 6px; margin:0; }
.tWrap header .nav > li > a{ display:block; uppercase; font-weight: 600; font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif; padding:3px 14px; text-transform: uppercase; color:#fff; font-size:14px; background: #4f4f4f;
							border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#6eb43f; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; background: #4f4f4f; min-width:200px; z-index:20; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ display:block; font-family: 'Open Sans', sans-serif; padding:0.4em 1.25em; color:#fff; font-size:14px; text-transform: uppercase; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ color: #6eb43f; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer { background: url(../images/footer-dark-grey-pattern-bg.jpg);border-top: 1px solid #282828;  }
.tWrap .footerInner{ padding:8px 0; }
.tWrap footer p { color: #ffffff; font-weight:normal; font-size:12px; }
.tWrap footer a{ font-weight:normal; font-size:12px; color: #6eb43f; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideBoxWrapper { background: url(../images/ss-bg.png); padding: 12px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) -48px 0 no-repeat; width:48px; height:48px; right:18px; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) no-repeat; width:48px; height:48px; left:18px; }

.tWrap .homeMainContent{ margin-bottom:25px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{  }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{ padding:20px 0 65px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:14px; background:#4f4f4f; font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif; display:block; padding:10px 15px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#6eb43f; }

.tWrap .globalSidebar{ margin-top:30px; }

.tWrap .pageTitle { border-bottom: dashed 1px #cacaca; margin-bottom: 7px; }

.tWrap .lowerContent { background: url(../images/footer-light-grey-pattern-bg.jpg); font-size: 13px; color: #ffffff; padding-top: 12px; line-height: 1.5 }
.tWrap .lowerContent p { font-size: 13px; padding: 6px 0; }
.tWrap .lowerContent .lowerLeft { padding: 26px 0 0px;  }
.tWrap .lowerContent .lowerRight { padding: 38px 0 60px;  }
.tWrap .lowerContent .innerLowerContent { background: url(../images/lowercontentbg.jpg) top center no-repeat;; }
.tWrap .lowerContent .innerLowerContent .googleMapCanvas{ height: 214px !important; margin-bottom: 0 !important; }
.tWrap .lowerContent .innerLowerContent .mapHolder { padding: 11px; background: url(../images/map-bg.png);  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
